package com.rthoni.intellij.codefromds.dbo.template;

import java.util.List;

/**
 * Created by robin on 11/18/16.
 */
public class DataSourceDbo {

    private String _name;

    private List<TableDataSourceDbo> _tables;

    public String getName() {
        return _name;
    }

    public void setName(String name) {
        _name = name;
    }

    public List<TableDataSourceDbo> getTables() {
        return _tables;
    }

    public void setTables(List<TableDataSourceDbo> tables) {
        _tables = tables;
    }
}
